# Class Blosum65

java.lang.Object
jebl.evolution.align.scores.Scores
jebl.evolution.align.scores.AminoAcidScores
jebl.evolution.align.scores.Blosum65

All Implemented Interfaces:
  `ScoreMatrix`

public class Blosum65 extends AminoAcidScores

## Field Summary

### Fields inherited from class Scores

`score`

## Constructor Summary

Constructors
Constructor
Description
`Blosum65()`

## Method Summary

### Methods inherited from class AminoAcidScores

`getAlphabet, getName`

### Methods inherited from class Scores

`duplicate, forMatrix, getMatrixString, getScore, includeAdditionalCharacters, includeGaps, toString`

### Methods inherited from class Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### Blosum65

public Blosum65()